/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
:root {
    /*
	var(--e-global-color-text, #7A7A7A);
	var(--e-global-color-accent, #61CE70);
	var(--e-global-color-8fe4190, #00000000);
*/
    --clr-success: var(--e-global-color-3f1e95c, #66AE4E);
    --clr-success-hover: var(--e-global-color-6e2b4d8, #84BF71);
    --clr-notice: var(--e-global-color-cb82724, #4085BA);
    --clr-notice-hover: var(--e-global-color-0ae8703, #67A0CB);
    --clr-alert: var(--e-global-color-2d439a9, #F2A654);
    --clr-alert-hover: var(--e-global-color-4f29786, #F6BF84);
    --clr-danger: var(--e-global-color-ead661f, #F96868);
    --clr-danger-hover: var(--e-global-color-75b7c29, #FB9A9A);

    --clr-130F09: var(--e-global-color-217128f, #130F09);
    --clr-1B1916: var(--e-global-color-quaternary, var(--e-global-color-0cfac60, #1B1916));
    --clr-282623: var(--e-global-color-3e8de48, #282623);
    --clr-43403c: var(--e-global-color-tertiary, var(--e-global-color-f59fc38, #43403c));
    --clr-43403cb3: var(--e-global-color-afd30ef, #43403CB3);
    --clr-4c4c4c: var(--e-global-color-62a4a5c, #4C4C4C);
    --clr-7b7976: var(--e-global-color-89b4c8c, #7B7976);
    --clr-999999: var(--e-global-color-d0aee43, #999999);
    --clr-b3b0ab: var(--e-global-color-86114bf, #B3B0AB);
    --clr-dcccb3: var(--e-global-color-27661b5, #DCCCB3);
    --clr-dddddd: var(--e-global-color-18a4766, #DDDDDD);
    --clr-ebe6df: var(--e-global-color-9cce7b6, #EBE6DF);
    --clr-eeebe6: var(--e-global-color-faad027, #EEEBE6);
    --clr-f4f4f4: var(--e-global-color-05beb66, #F4F4F4);
    --clr-f9f9f8: var(--e-global-color-bf9b99f, #F9F9F8);
    --clr-fdfdfc: var(--e-global-color-2c1cade, #FDFDFC);
    --clr-c25450: var(--e-global-color-secondary, var(--e-global-color-9563d42, #C25450));
    --clr-bd945c: var(--e-global-color-5f12565, #BD945C);
    --clr-bd9b6c: var(--e-global-color-6a0a022, #BD9B6C);
    --clr-9e7d4f: var(--e-global-color-primary, var(--e-global-color-5aa70dd, #9E7D4F));
    --clr-ad8b5b: var(--e-global-color-primary_hover, #ad8b5b);
    --clr-e5b80b: var(--e-global-color-b0ddc00, #E5B80B);
    --clr-fdbc32: var(--e-global-color-d0aee43, #fdbc32);

    --border-radius: 4px;
    --border-radius-s: 2px;
}

*,
:is(:hover, :focus) {
    /*font-synthesis: none;*/
    box-sizing: border-box !important;
    /*outline: none !important;*/
    transition: .3s all ease-in-out normal;
}

i {
    font-synthesis: none;
}

.home-banner-slider .porto-ibanner img {
    width: auto;
    min-width: 0;
    left: 50%;
    transform: translateX(-50%);
}

.home-sale-banner .elementor-widget-image-box .elementor-image-box-content {
    transform: translateY(-50%);
    margin-bottom: -10%;
    background: var(--clr-282623);
    padding: 1rem .25rem;
    max-width: 340px;
    margin: 0 auto;
    width: calc(100% - 2.5rem);
}

.top-border .nav:before {
    content: '';
    position: absolute;
    width: 100vw;
    left: 50%;
    top: 34px;
    transform: translateX(-50%);
    border-top: 2px solid var(--clr-eeebe6);
}

@media (max-width: 376px) {
    .top-border .nav-tabs .nav-link {
        font-size: 12px !important;
    }
}

.page-share.container {
    display: none;
}

.no-breadcrumbs .main-content {
    padding-top: 0;
}

#header .searchform input {
    font-size: 14px;
}

.split-container p {
    text-align: justify;
}

.wgth-900 {
    font-weight: 900;
}

.wght-800 {
    font-weight: 800;
}

.wght-700 {
    font-weight: 700;
}

.wght-500 {
    font-weight: 500;
}

.wght-400 {
    font-weight: 400;
}

.wpcf7-form label {
    width: 100%;
    max-width: 700px;
    margin-bottom: 15px;
}

.form-row input[type=color], .form-row input[type=date], .form-row input[type=datetime-local], .form-row input[type=datetime], .form-row input[type=email], .form-row input[type=month], .form-row input[type=number], .form-row input[type=password], .form-row input[type=search], .form-row input[type=tel], .form-row input[type=text], .form-row input[type=time], .form-row input[type=url], .form-row input[type=week], .form-row select, .form-row textarea {
    background: var(--clr-f9f9f8);
    border-color: var(--clr-eeebe6);
    border-radius: var(--border-radius-s);
}

/* #region PRODUCT ARCHIVE */
.shop-loop-before .shop-loop-after {
    padding: 0;
    border: none;
}

.shop-loop-before .woocommerce-viewing {
    margin-bottom: 0;
}

.flex-wrap .elementor-container, .flex-wrap .elementor-row {
    flex-wrap: wrap;
}

@media (max-width: 575px) {
    .shop-loop-before .elementor-widget-wrap .elementor-widget-porto_sb_count.elementor-element {
        margin-right: 0;
    }
}

.left-sidebar, .right-sidebar, .main-content {
    padding-top: 0;
}

/* #region PRODUCT ARCHIVE SIMPLE IMAGE */
.dex-product-simple .product-image {
    border-radius: var(--border-radius);
}

:is(.product-image, .product-layout-image) .img-thumbnail {
    background-color: var(--clr-f9f9f8);
    padding: 15px;
}

:is(.product-image, .product-layout-image) .img-thumbnail img:nth-of-type(1) {
    mix-blend-mode: multiply;
}

.dex-product-simple .tb-hover-content {
    background: none;
}

/* #endregion */

/* #region WISHLIST & QUICKVIEW */
:root {
    --icon-size: 20px;
    --button-height: 40px;
}

.yith-wcwl-add-to-wishlist :is(a, span:not(.yith-wcwl-tooltip)) {
    line-height: var(--button-height);
    height: var(--button-height);
}

.yith-wcwl-add-to-wishlist a::before {
    font-size: var(--icon-size);
    width: var(--button-height);
    height: var(--button-height);
    line-height: var(--button-height);
    margin-right: .15em;
}

.dex-product-simple.product-type-qibi .porto-tb-wishlist a {}

.dex-product-simple.product-type-qibi .yith-wcwl-add-to-wishlist a.add_to_wishlist span {
    display: none;
}

.single-product .product-summary-wrap .yith-wcwl-add-to-wishlist {
    margin: 0;
    margin-left: 4px;
}

/*.yith-wcwl-add-to-wishlist .add_to_wishlist:before "\e889" "\e88a"*/

.dex-product-simple.product-type-qibi :is(.porto-tb-wishlist, .porto-tb-quickview) {
    background-color: var(--clr-fdfdfc);
    border: 1px solid var(--clr-eeebe6);
    border-radius: 999px;
}

.dex-product-simple.product-type-qibi :is(.porto-tb-wishlist i, .porto-tb-quickview i) {
    color: var(--clr-43403c);
}

.dex-product-simple.product-type-qibi .porto-tb-wishlist {
    position: absolute;
    top: 10px;
    right: 10px;
}

.dex-product-simple.product-type-qibi .yith-wcwl-add-to-wishlist {
    position: unset;
    inset: 0;
}

.dex-product-simple.product-type-qibi .porto-tb-quickview {
    position: absolute;
    top: 60px;
    right: 10px;
}

/* #endregion */

/* #region ADD TO CART */
:is(.price, td.product-subtotal, td.product-total, tr.cart-subtotal) :is(.from, del) {
    color: var(--clr-999999);
}

.product-summary-wrap .product_meta span :is(a, span) {
    color: var(--clr-999999);
    font-weight: 500;
}

.product-summary-wrap .single-product .woocommerce-product-rating:after {
    border-color: var(--clr-eeebe6);
}

.product-summary-wrap .single-product .cart:not(.variations_form), .product-summary-wrap .single_variation_wrap {
    padding: 1.25rem 0;
    border-width: 1px 0;
    border-color: var(--clr-eeebe6);
}

.product-summary-wrap .quantity {
    border: 1px solid var(--clr-eeebe6);
    border-radius: var(--border-radius);
}

.single_add_to_cart_button, .view-cart-btn {
    background-color: var(--clr-9e7d4f);
}

.dex-product-simple.product-type-qibi .porto-tb-addcart {
    background-color: var(--clr-9e7d4f);
    font-size: 13px;
    line-height: 2.5em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: -.025em;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: var(--border-radius);
    transform: translateY(102%);
}

.dex-product-simple :is(.porto-tb-addcart, .quantity :is(.qty, .minus, .plus)) {
    height: 40px;
}

.dex-product-simple.product-type-qibi :is(.porto-tb-addcart, .porto-tb-addcart i) {
    color: white;
}

.dex-product-simple.product-type-qibi .porto-tb-addcart i {
    display: inline-flex;
    font-size: 1.5em;
    line-height: 1;
    font-weight: 400;
}

.porto-tb-item:is(:hover, :focus-within) .dex-product-simple .porto-tb-addcart {
    background-color: var(--clr-9e7d4f);
    transform: translateY(0);
}

.porto-tb-item:is(:hover, :focus-within) .dex-product-simple .porto-tb-addcart:is(:hover, :focus-within) {
    background-color: var(--clr-c25450);
}

.dex-product-simple .quantity {
    margin-right: 7px;
}

@media(max-width: 575px) {
    .dex-product-simple.product-type-qibi .tb-hover-content {
        opacity: 1 !Important;
    }

    .dex-product-simple.product-type-qibi .quantity {
        align-self: center;
        margin-right: 0;
        margin-bottom: 10px;
    }
}

/* #endregion */

/* #region PRODUCT SIMPLE CONTENT */
.dex-product-simple .product-content {
    text-align: center;
}

.dex-product-simple.product-type-qibi .porto-tb-meta {
    color: var(--clr-999999);
    font-size: 10px;
    font-weight: 500;
    line-height: 1.9;
    text-transform: uppercase;
}

.dex-product-simple.product-type-qibi .porto-tb-meta a {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}

.dex-product-simple.product-type-qibi .porto-heading {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.35;
    letter-spacing: -.025em;
    margin-bottom: 8px;
}

.dex-product-simple.product-type-qibi :is(.porto-heading, .porto-tb-meta) {
    padding: 0 1rem;
}

.dex-product-simple.product-type-qibi .tb-woo-rating {
    display: inline-block;
    line-height: 1;
    margin-bottom: 14px;
}

.dex-product-simple.product-type-qibi .star-rating {
    font-size: 12px;
}

:is(.dex-product-simple.product-type-qibi, .woocommerce-product-rating) .star-rating::before {
    color: var(--clr-dddddd);
}

:is(.dex-product-simple.product-type-qibi, .woocommerce-product-rating) .star-rating span::before {
    color: var(--clr-fdbc32);
}

.dex-product-simple.product-type-qibi .tb-woo-price .price {
    color: var(--clr-43403c);
    font-family: 'Nunito';
    font-size: 22px;
    line-height: 1;
    font-weight: 900;
    letter-spacing: -.05em;
}

.dex-product-simple.product-type-qibi .price del {
    font-weight: 400;
}

.product-layout-image .product-thumbnails .product-thumbs-slider :is(.owl-item, .owl-item.selected, .owl-item:hover) .img-thumbnail {
    border-width: 1px;
    border-style: solid;
}

.product-layout-image .product-thumbnails .product-thumbs-slider :is(.owl-item, .owl-item.selected) .img-thumbnail {
    border-color: transparent;
}

html:not(.touch) .product-layout-image .product-thumbnails .product-thumbs-slider .owl-item:hover .img-thumbnail {
    border-color: var(--clr-c25450);
}

/* #endregion */

/* #region VARIANTS */
.filter-item-list .filter-item,
.woocommerce-widget-layered-nav-list a:not(.filter-color),
.variations .reset_variations {
    background: var(--clr-f4f4f4);
    color: var(--clr-43403c);
    font-weight: 600;
    border-radius: var(--border-radius-s);
}

.filter-item-list .filter-item,
.woocommerce-widget-layered-nav-list a:not(.filter-color) {
    line-height: 1.25;
    padding: .75em;
    min-width: 3em;
}

.variations .reset_variations {
    font-size: 12px;
    line-height: 2.75;
    padding: 0 1em;
    border-width: 0;
}

.filter-item-list .filter-item,
.woocommerce-widget-layered-nav-list a:not(.filter-color),
.filter-item-list .filter-color {
    border: 1px solid var(--clr-eeebe6);
}

.filter-item-list .filter-color {
    --porto-sw-size: 30px;
}

.filter-item-list .filter-color::before {
    content: "";
    position: absolute;
    --porto-sw-offset: -2px;
    left: var(--porto-sw-offset);
    top: var(--porto-sw-offset);
    right: var(--porto-sw-offset);
    bottom: var(--porto-sw-offset);
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 50%;
}

.filter-item-list .active .filter-item,
.filter-item-list .filter-item:not(.disabled):hover,
.woocommerce-widget-layered-nav-list .chosen a:not(.filter-color),
.filter-item-list :is(.active, .chosen) .filter-color::before,
.filter-item-list .filter-color:hover::before {
    border-color: var(--clr-c25450);
}

.filter-item-list .active .filter-item,
.filter-item-list .filter-item:not(.disabled):hover,
.woocommerce-widget-layered-nav-list .chosen a:not(.filter-color),
.variations .reset_variations:is(:hover, :focus) {
    background-color: var(--clr-f4f4f4);
    color: var(--clr-c25450);
}

/* #endregion */

/* #region PRODUCT TABS */
.woocommerce-tabs .resp-tabs-list li {}

/* #endregion */

/* #region SIZE GUIDE */
.woo_sc_data_content table.woo_sc_view_table {
    border-radius: var(--border-radius);
    overflow: hidden;
}

.woo_sc_data_content table.woo_sc_view_table :is(th, td) {
    line-height: 1.5;
    padding: .5em 1em !important;
}

.woo_sc_data_content table.woo_sc_view_table thead th {
    font-size: 12px !important;
    font-weight: 700;
    text-transform: uppercase;
    height: 50px;
}

.woo_sc_data_content table.woo_sc_view_table td {
    font-size: 13px !important;
    font-weight: 500;
    height: 40px;
}

/* #endregion */

#newsletter-container form {
    display: grid;
    grid-template-columns: auto max-content;
    width: 100%;
}

#newsletter-container form .wpcf7-form-control-wrap {
    padding-right: 8px;
}

#newsletter-container form .wpcf7-not-valid-tip {
    text-align: center;
    margin-top: .5em;
}

#newsletter-container form .wpcf7-submit {
    display: inline-flex;
}

a.contact-link {
    color: inherit;
}

a.contact-link:is(:hover, :focus) {
    color: var(--clr-fdfdfc);
}

.footer-payments [id*=gallery-] {
    display: grid;
    grid-auto-flow: column;
    gap: 3px;
}

.footer-payments [id*=gallery-] .gallery-item {
    width: 50px;
    max-width: unset !important;
}

.footer-payments [id*=gallery-] .gallery-item img {
    width: 100%;
}